Updating to iOS 5 from 4.3.3 ( Preserve Baseband )

Discussion in 'Jailbreaks and iOS Hacks' started by shdwmaster, Nov 12, 2011.

  1. shdwmaster macrumors newbie

    Joined:
    Nov 12, 2011
    #1
    So, I just bought an iPhone 4 yesterday in public. Anyways. it had saved shsh from 4.0.1 to 4.3.5.

    i updated the phone to iOS5 Last night.. ( PRESERVED BASEBAND MODE ) It worked.. Then i downgraded again back to 4.3.3 for some reasons. Using Tiny Umbrella and using the Official Firmware.

    So i manage to downgrade it back to the way i bought it before.

    now.

    I wanna update it again to iOS 5. used the same way to upgrade it the first time i did it.

    NOW....

    For some reason i can't update it. Im getting erros. Tried it in 3 different computers. ( Mac, 2 Windows )
    Tried everything. Edit " hosts " file. Tried every possible way.

    Used TinyUmbrella > Start TSS > iTunes ( Using Shift/Alt ) way. Then > Clicking the CustomFISPW > Then i get errors like 2005,3194,1 or this device is not eligible for update.
    Tried the SnowBreeze way too. The simplest way. Tried anything.

    * My itunes is in updated version.
    * I've updated it before. just downgraded again and now ive decided that i want iOS5 again.

    Any comments? Suggestions? Or Any other way/s? Anything wrong i've done?

    Please out here :)
     
  2. headcase macrumors 6502

    headcase

    Joined:
    Jul 4, 2007
    Location:
    Raleigh, NC
    #2
    Apple isn't signing 5.0 anymore, so if you're trying to reinstall 5.0, no go. However, if you're trying to install 5.0.1, it should work, and you might have another issue.
     
  3. shdwmaster thread starter macrumors newbie

    Joined:
    Nov 12, 2011
    #3
    Oh,

    That's a great answer!!!!

    So, Another one.

    Basically right now i have a 4.3.3 iOS and i've preserved my baseband 1.59.00 ( to be unlocked ).

    Now. If updated my phone to iOS 5.0.1 (Using the Preserve Baseband Method)

    Will i have any shi**y complications? and correct me if im wrong.

    I could jailbreak 5.0.1 now right? and still unlock it? using ultrasn0w.?
     
  4. headcase macrumors 6502

    headcase

    Joined:
    Jul 4, 2007
    Location:
    Raleigh, NC
    #4
    You can tether jailbreak 5.0.1 now, just as you could tether jailbreak 5.0 up until yesterday. I went back and forth between 4.3.3 w/ 1.59.00 baseband and 5.0 w/1.59.00 baseband just fine. The only difference now, is you can only go back and forth between 4.x and 5.0.1 because Apple isn't signing 5.0 any longer.

    My iPhone 4 running 5.0 w/1.59.00 baseband is very stable -- no issues to note. Then again, I always try to limit the number of jailbreak apps I load on the phone, making sure the app is *proven* to be stable on iOS 5 (I'm not into being a beta tester, as I value productivity over cutting edge).

    That said, I've avoided ultrasnow to unlock, given it's known flakiness (see the numerous previous posts about that). Gevey is the better solution in my opinion, albeit it's not yet working on iOS 5.
     
  5. shdwmaster thread starter macrumors newbie

    Joined:
    Nov 12, 2011
    #5

    Oh Okay. You've been a great help man! So, Barely I did everything right. The fact that i just didn't knew that apple is not signing iOS 5.0 anymore lol.
     
  6. headcase macrumors 6502

    headcase

    Joined:
    Jul 4, 2007
    Location:
    Raleigh, NC
    #6
    Yeah, if you had 5.0 on your phone previously, you were best to keep that installed. But alas, it might only mean you have to wait just a little longer for an untethered 5.0.1 jailbreak for your phone, than those of us who kept 5.0.
     

Share This Page